﻿/* not home page */
@media (min-width: 992px) {
  a.logo-small.invisible.hidden-xs.hidden-sm img,
  .navbar-brick .navbar-text .yellow,
  .navbar-brick .navbar-logo {
  display: none !important;
  }

  a.logo-small.invisible.hidden-xs.hidden-sm img.after-scroll,
  .navbar-brick .navbar-text {
  display: block !important;
  }



  a.logo-small.invisible.hidden-xs.hidden-sm {
  visibility: visible;
  opacity: 1;
  background: none;
  box-shadow: none;
  padding-top: 1rem !important;
  }

  a.logo-small.invisible.hidden-xs.hidden-sm img {
  width: auto;
  }

  .navbar-brick .navbar-text a:last-child {
  float: left;
    position: relative;
    left: -3rem;
  }

  .navbar-brick .navbar-text {
  left: 180px !important;
  }

}